"The Firmware Is Not Compatible With Your Router" Error

66 posts / 0 new
Last post
mikeloeven
mikeloeven's picture
We shouldn't have to go down

We shouldn't have to go down the rabbit hole like this not everyone who uses DD-WRT wants to risk a serial connection especially when the router is under warrenty and the screws are under the sticker .....

Cyfer522586
Cyfer522586's picture
Shit i got  the same error,

Shit i got  the same error, this is a pain in the ass. I have tried everything and since 3 months now i've been fucking around that router to flash it with dd wrt. Does someone know a solution which is not too complicated??

mikeloeven
mikeloeven's picture
This needs to be resolved it

This needs to be resolved it cant be that hard to release a new initial flash packge with updated board id's and version numbers to match the genie's version check

mrdon213
mrdon213's picture
There are new Init files for

There are new Init files for Freshtomato that should work.

manicdefender
manicdefender's picture
Or you can flash a pre

Or you can flash a pre-patched version of OpenWRT which allows you to then use whatever firmware you wish to. A link to it is about half way down the page on the DD-WRT forums. Can confirm it worked on mine.

 

https://forum.dd-wrt.com/phpBB2/viewtopic.php?t=315110&postdays=0&postorder=asc&start=30

Pages